#
#       Makefile for randlib (demo)
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= randlib
LIBSRCS		= rand01.f
LIBDEMO 	= rand01
LIBEXEC 	= rand01$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
